Sunday , April 14 2024
Home / News / WhatsApp will cease to operate in old versions of Android

WhatsApp will cease to operate in old versions of Android

For more incredible that this sounds, there are still people who do not update their Android phone with Froyo (blessed fragmentation) version. If you are one of these individuals (or know any) have bad news: soon you will leave use WhatsApp.

The Messenger client will no longer offer support to Android 2.1 versions Eclair and Android 2.2 Froyo, phone dating from five or six years ago. Luckily, this will occur until December 31 of this year, long enough to open the wallet and buy a new phone.

If you feel that this news is a deja vú, not to blame, since some months ago it was learned strategy, only that this time messages have already appeared on the site of translation of WhatsApp, as reported in the ABC.es site.

The reasons are obvious and have to do with the implementation of new options in the popular messaging client. In addition to these versions of Android, WhatsApp will also leave to support BlackBerry OS 10, Nokia S40 and S60 Symbian, as well as Windows Phone 7.1.

If you have one of these phones, it is good time to upgrade to a more recent terminal.

Check Also

The Facebook Messenger light option becomes 132 countries more

A good while ago that almost compulsory application of Facebook messaging is thickening with features …

Leave a Reply

Your email address will not be published. Required fields are marked *